function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("indicated","statistics");
x.t("provide","index");
x.t("defines","format");
x.t("trans-sctp-data-cookie-chunks","indicates");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("rcvd-sctp-data-shutdown-chunks","indicates");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("init","chunks");
x.t("init","ack");
x.t("trans-sctp-data-heartbeat-ack-chunks","indicates");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","hnbgw-sctp");
x.t("variables","typically");
x.t("markers","identify");
x.t("layer","trigger");
x.t("layer","hnb-gw");
x.t("layer","received");
x.t("apply","example");
x.t("rcvd-sctp-data-shutdown-comp-chunks","indicates");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("trans-sctp-data-abort-chunks","indicates");
x.t("provided","depends");
x.t("provided","statistic");
x.t("rcvd-sctp-data-error-chunks","indicates");
x.t("retrans-sctp-data-data-chunks","indicates");
x.t("total-packets-rcvd-from-lower-layer","indicates");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("packets","retransmitted");
x.t("packets","lower");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","sent");
x.t("identify","object");
x.t("total","number");
x.t("trigger","increases");
x.t("32-bit","64-bit");
x.t("increases","packets");
x.t("increases","bytes");
x.t("increases","sctp");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("trans-sctp-data-cookie-ack-chunks","indicates");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("rcvd-sctp-data-heartbeat-ack-chunks","indicates");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("indicates","identity");
x.t("indicates","name");
x.t("trans-sctp-data-init-chunks","indicates");
x.t("trans-sctp-data-shutdown-ack-chunks","indicates");
x.t("complete","chunks");
x.t("rcvd-sctp-data-data-ack-chunks","indicates");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("identity","number");
x.t("retransmitted","init");
x.t("retransmitted","shutdown");
x.t("retransmitted","hnb-gw");
x.t("retransmitted","data");
x.t("retransmitted","cookie");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","across");
x.t("rcvd-sctp-data-heartbeat-chunks","indicates");
x.t("retrans-sctp-data-shutdown-ack-chunks","indicates");
x.t("overview","chapter");
x.t("products","hnb-gw");
x.t("int32/int64","integer");
x.t("hnbgw-sctp","schema");
x.t("name","address");
x.t("name","hnb-gw");
x.t("name","context");
x.t("vpnid","indicates");
x.t("rcvd-sctp-data-cookie-ack-chunks","indicates");
x.t("common","schema");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("retrans-sctp-data-shutdown-chunks","indicates");
x.t("bytes","lower");
x.t("bytes","received");
x.t("bytes","sent");
x.t("total-packets-sent-to-lower-layer","indicates");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("shutdown","complete");
x.t("shutdown","chunks");
x.t("shutdown","ack");
x.t("trans-sctp-data-heartbeat-chunks","indicates");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("sets","statistics");
x.t("string","trans-sctp-data-init-chunks");
x.t("string","vpnid");
x.t("string","servname");
x.t("string","series");
x.t("rcvd-sctp-data-init-ack-chunks","indicates");
x.t("characters","single");
x.t("point","time");
x.t("configured","key");
x.t("trans-sctp-data-error-chunks","indicates");
x.t("error","chunks");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("rcvd-sctp-data-init-chunks","indicates");
x.t("number","sctp");
x.t("number","variable");
x.t("number","context");
x.t("incremental","data");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("trans-sctp-data-shutdown-chunks","indicates");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("important","bulk");
x.t("important","unless");
x.t("sctp","packets");
x.t("sctp","bytes");
x.t("sctp","data");
x.t("trans-sctp-data-data-chunks","indicates");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","indicates");
x.t("servname","combination");
x.t("given","measurement");
x.t("lower","layer");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("collected","key");
x.t("total-bytes-sent-to-lower-layer","indicates");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("retrans-sctp-data-cookie-chunks","indicates");
x.t("64-bit","statistics");
x.t("hnb-gw","availability");
x.t("hnb-gw","schema");
x.t("hnb-gw","services");
x.t("hnb-gw","service");
x.t("cumulative","reset");
x.t("generated","per");
x.t("transmitted","init");
x.t("transmitted","shutdown");
x.t("transmitted","error");
x.t("transmitted","hnb-gw");
x.t("transmitted","heartbeat");
x.t("transmitted","abort");
x.t("transmitted","data");
x.t("transmitted","cookie");
x.t("chunks","trigger");
x.t("chunks","retransmitted");
x.t("chunks","transmitted");
x.t("chunks","received");
x.t("services","unsigned");
x.t("heartbeat","chunks");
x.t("heartbeat","ack");
x.t("abort","chunks");
x.t("systems","tel");
x.t("context","hnb-gw");
x.t("monitoring","troubleshooting");
x.t("data","init");
x.t("data","type");
x.t("data","shutdown");
x.t("data","error");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("data","chunks");
x.t("data","heartbeat");
x.t("data","abort");
x.t("data","data");
x.t("data","ack");
x.t("data","cookie");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("trans-sctp-data-data-ack-chunks","indicates");
x.t("defined","time");
x.t("ack","chunks");
x.t("received","init");
x.t("received","shutdown");
x.t("received","error");
x.t("received","lower");
x.t("received","hnb-gw");
x.t("received","heartbeat");
x.t("received","abort");
x.t("received","data");
x.t("received","cookie");
x.t("rcvd-sctp-data-abort-chunks","indicates");
x.t("retrans-sctp-data-init-chunks","indicates");
x.t("fax","408-527-0883");
x.t("int32","trans-sctp-data-cookie-chunks");
x.t("int32","rcvd-sctp-data-shutdown-chunks");
x.t("int32","trans-sctp-data-heartbeat-ack-chunks");
x.t("int32","rcvd-sctp-data-shutdown-comp-chunks");
x.t("int32","trans-sctp-data-abort-chunks");
x.t("int32","rcvd-sctp-data-error-chunks");
x.t("int32","retrans-sctp-data-data-chunks");
x.t("int32","total-packets-rcvd-from-lower-layer");
x.t("int32","trans-sctp-data-cookie-ack-chunks");
x.t("int32","rcvd-sctp-data-heartbeat-ack-chunks");
x.t("int32","trans-sctp-data-shutdown-ack-chunks");
x.t("int32","rcvd-sctp-data-data-ack-chunks");
x.t("int32","rcvd-sctp-data-heartbeat-chunks");
x.t("int32","retrans-sctp-data-shutdown-ack-chunks");
x.t("int32","rcvd-sctp-data-cookie-ack-chunks");
x.t("int32","retrans-sctp-data-shutdown-chunks");
x.t("int32","total-packets-sent-to-lower-layer");
x.t("int32","trans-sctp-data-heartbeat-chunks");
x.t("int32","rcvd-sctp-data-init-ack-chunks");
x.t("int32","trans-sctp-data-error-chunks");
x.t("int32","rcvd-sctp-data-init-chunks");
x.t("int32","trans-sctp-data-shutdown-chunks");
x.t("int32","trans-sctp-data-data-chunks");
x.t("int32","important");
x.t("int32","total-bytes-sent-to-lower-layer");
x.t("int32","retrans-sctp-data-cookie-chunks");
x.t("int32","data");
x.t("int32","trans-sctp-data-data-ack-chunks");
x.t("int32","rcvd-sctp-data-abort-chunks");
x.t("int32","retrans-sctp-data-init-chunks");
x.t("int32","rcvd-sctp-data-data-chunks");
x.t("int32","rcvd-sctp-data-cookie-chunks");
x.t("int32","trans-sctp-data-init-ack-chunks");
x.t("int32","trans-sctp-data-shutdown-comp-chunks");
x.t("int32","total-bytes-rcvd-from-lower-layer");
x.t("int32","rcvd-sctp-data-shutdown-ack-chunks");
x.t("fractionally","example");
x.t("repeat","period");
x.t("rcvd-sctp-data-data-chunks","indicates");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("cookie","chunks");
x.t("cookie","ack");
x.t("numeric","value");
x.t("typically","referred");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","configured");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("vpnname","indicates");
x.t("vpnname","plus");
x.t("rcvd-sctp-data-cookie-chunks","indicates");
x.t("differentiate","sets");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","hnbgw-sctp");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("across","hnb-gw");
x.t("performed","limit");
x.t("trans-sctp-data-init-ack-chunks","indicates");
x.t("trans-sctp-data-shutdown-comp-chunks","indicates");
x.t("unsigned","int32");
x.t("total-bytes-rcvd-from-lower-layer","indicates");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","lower");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("rcvd-sctp-data-shutdown-ack-chunks","indicates");
}
